/* Custom Styles */
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
body{
    font-family:overpass;
}
.btn {
    font-family: -webkit-pictograph;
    font-weight:900;
    font-size:25px;
    text-transform:uppercase;
}
h1,h2{
    text-transform:uppercase;
}
#block-1621483121400{
    padding:5px;
}
#block-1621483130294{
    padding:5px;
}
#block-1621483141247{
    padding:5px;
}
#block-1621483143545{
    padding:5px;
}
#block-1621483163313{
    padding:5px;
}
.container {
    margin: 0px;
}
#block-1621497100247 .btn {
    font-size:16px;
}
#block-1621497123837 .btn  {
    font-size:16px;
}

#block-1621506988481 .btn{
    font-size:16px;
}

#block-1621497100247.col-4{
    padding-left: 0px;
    padding-right: 5px;
}
#block-1621497123837.col-4{
    padding-right: 0px;
    padding-left: 5px;
}

ul{
    list-style:none;
}
#block-1621510391253_1 ul{
    margin-right:30px;
}
#block-1621510391253_2 ul{
    padding: 0px;
}
#section-1621510391253 ul li{
    line-height:0.6;
    font-size:16px;
}
.img_text{
    border: 2px solid #4abeed;
    border-width: 28px;
}
@media only screen and (min-width: 768px){
 .img_row{
    display: flex !important;
     align-items: center !important;
    justify-content: space-around !important;
    align-content: center !imortant;
    flex-wrap: nowrap !imortant;
    flex-direction: row !imortant;
}  
}


.main-content{display: flex;
    width: 100%;}
    .features{width:50%; color:#000 !important; background:#fff}
    .public{width:25%; background:#fab323}
    .members{width:25%; background:#f67f4e; color:#000}
    .heading{font-weight:bold; text-align:center;     padding: 7px;    color: #000;
   }
    .features_data{text-align:center; padding: 7px;
}
      .public_data{text-align:center; padding: 7px;
      color: #000;
    border-bottom: 1px solid #fff !important;}
      .members_data{text-align:center; padding: 7px;
    border-bottom: 1px solid #f1f1f1;}
#section-1621499436271 .row {
    background: #58d4b6;
}


#section-1621602123315 .row {
    background: #4abeec;
}

.middle p {
    font-size: 16px;
    font-size: 24px !important;
    color: #000;
}